
* { padding: 0; margin: 0; }
html {
	font-size: 62.5%;
}
body {
	font: 11px Verdana, sans-serif;
	color:#323232; 
	background: url("/_design/smartytemplates/web/shop002_theme006/graphics/Bg.gif") repeat 0px 0px;
}
a, a:link, a:visited, a:active {
	color: #BC0000;
	text-decoration: underline;	
}
a:hover {
	text-decoration: none;
	color: #323232;
}
#Wrapper {	
	margin:0 auto;
	width:970px;
	background: url("/_design/smartytemplates/web/shop002_theme006/graphics/ContentTop.png") no-repeat top left;
	margin-top:20px;
	padding:20px 0 0 0;
}
#Logo {
	position:absolute;
	top:30px;
	margin:0 0 0 20px;
}
#Navigation {
	height:40px;
	width:970px;		
	margin:0 auto;
	background: #fff url("/_design/smartytemplates/web/shop002_theme006/graphics/NavBg.png") no-repeat bottom center;
	padding:60px 0 0 0;
	border-bottom:4px solid #fff;
}
	ul#NavigationHorizontal {
		margin: 0;
		border: 0 none;
		padding: 0;
		width: 970px; 
		list-style: none;
		height: 40px;
	}
	ul#NavigationHorizontal li {
		margin: 0;
		border: 0 none;
		float: left; 
		display: inline;
		list-style: none;
		position: relative;
		height: 40px;
		z-index: 99;
	}
	ul#NavigationHorizontal li.your-account {
		float: right;
	}
	ul#NavigationHorizontal ul {
		margin: 0;
		border: 0 none;
		padding: 0;
		width: 160px;
		list-style: none;
		display: none;
		position: absolute;
		top: 40px;
		left: 0;
		border:1px solid #e3e3e3;
		border-bottom:none;
	}
	ul#NavigationHorizontal ul ul {	
		border-top:1px solid #e3e3e3;
		margin-top:-1px;
	}
	ul#NavigationHorizontal ul:after{
		clear: both;
		display: block;
		font: 1px/0px serif;
		content: ".";
		height: 0;
		visibility: hidden;
	}
	ul#NavigationHorizontal ul li {
		width: 160px;
		float: left; 
		display: block !important;
		display: inline;
		border-bottom:1px solid #e3e3e3;
		height:25px;
		padding:0;
	}
	ul#NavigationHorizontal li a {	
		padding: 0 25px 0 25px;
		float: none !important; 
		float: left; 
		display: block;
		background: url("/_design/smartytemplates/web/shop002_theme006/graphics/NavSplitter.png") no-repeat center right;
		color: #fff;
		font: 12px/40px Tahoma, "MS Trebuchet", sans-serif;
		text-decoration: none;
		height: auto !important;
		height: 1%; /*For IE*/
	}
	ul#NavigationHorizontal a:hover,
	ul#NavigationHorizontal li:hover a,
	ul#NavigationHorizontal li.iehover a,
	ul#NavigationHorizontal a.current {
		background: url("/_design/smartytemplates/web/shop002_theme006/graphics/NavSplitter.png") no-repeat center right;
		text-decoration: underline;
	}
	ul#NavigationHorizontal li.your-account a {	
		background: url("/_design/smartytemplates/web/shop002_theme006/graphics/NavSplitter.png") no-repeat center left;
	}
	ul#NavigationHorizontal li.your-account a:hover{	
		background: url("/_design/smartytemplates/web/shop002_theme006/graphics/NavSplitter.png") no-repeat center left;
	}
	ul#NavigationHorizontal ul a {		 
		border-right:none;
	}
	ul#NavigationHorizontal li:hover li a,
	ul#NavigationHorizontal li.iehover li a,
	ul#NavigationHorizontal li:hover li:hover li a,
	ul#NavigationHorizontal li.iehover li.iehover li a,
	ul#NavigationHorizontal li:hover li:hover li:hover li a,
	ul#NavigationHorizontal li.iehover li.iehover li.iehover li a {
		float: none;
		background: #eeeeee;
		color:#666;
		font: 10px/25px Verdana, "MS Trebuchet", sans-serif;
		padding: 0 10px 0 10px;
		text-transform: none;
		text-decoration: none;
	}
	ul#NavigationHorizontal li:hover li a:hover,
	ul#NavigationHorizontal li:hover li:hover a,
	ul#NavigationHorizontal li.iehover li a:hover,
	ul#NavigationHorizontal li.iehover li.iehover a,
	ul#NavigationHorizontal li:hover li:hover li a:hover,
	ul#NavigationHorizontal li:hover li:hover li:hover a,
	ul#NavigationHorizontal li.iehover li.iehover li a:hover,
	ul#NavigationHorizontal li.iehover li.iehover li.iehover a,
	ul#NavigationHorizontal li:hover li:hover li:hover li a:hover,
	ul#NavigationHorizontal li.iehover li.iehover li.iehover li a:hover {
		background: #e3e3e3;
		color:#666;
	}
	ul#NavigationHorizontal ul ul,
	ul#NavigationHorizontal ul ul ul {
		display: none;
		position: absolute;
		top: 0;
		left: 160px;
	}
	ul#NavigationHorizontal li:hover ul ul,
	ul#NavigationHorizontal li:hover ul ul ul,
	ul#NavigationHorizontal li.iehover ul ul,
	ul#NavigationHorizontal li.iehover ul ul ul {
		display: none;
	}
	ul#NavigationHorizontal li:hover ul,
	ul#NavigationHorizontal ul li:hover ul,
	ul#NavigationHorizontal ul ul li:hover ul,
	ul#NavigationHorizontal li.iehover ul,
	ul#NavigationHorizontal ul li.iehover ul,
	ul#NavigationHorizontal ul ul li.iehover ul {
		display: block;
	}
#HeaderContent {	
	width:950px;	
	height:33px;
	padding:7px 10px 0 10px;
	margin:0 auto;
	background: #fff url("/_design/smartytemplates/web/shop002_theme006/graphics/HeaderContentBg.png") no-repeat top center;
}
	#ShoppingCart  {
	  	height:33px;
	  	margin:0 20px 0 0;
		padding:0 0 0 30px;	
		background: url("/_design/common/img/icons/shopping_cart.gif") no-repeat 0px 0px;
		color:#333;
		font-size: 10px;
		float:left;	
	}
	#QuickLinks {
		color:#666;
		font-size:10px;
		float:right;
		height:24px;
		margin:5px 0 0 0px;
	}
		#QuickLinks a {
			color:#666;
			text-decoration: none;
	}
	#Language {	
		margin:0 0 0 20px;
		float:right;			
	}
	#Currency {	
		float:right;
		margin:0 0 0 20px;
	}
#ContentWrapper {
	margin:0 auto;
	width:970px;
}
#Content {	
	width:970px;	
	float:left;
	margin:0 auto;
	background:#fff;
}
#ContentTop {
	display:none;
}
#ContentBottom {
	width:970px;	
	height:20px;
	float:left;
	display:inline;	
	background: url("/_design/smartytemplates/web/shop002_theme006/graphics/ContentBottom.png") no-repeat 0px 0px;
}	
	#Header {	
		
	}
	#HeaderImage {
		display:none;
	}
		#ProductCatalogue  {
			display:none;
		}
	#LeftColumn,#RightColumn {
		width:180px;
		min-height:400px;
	  	height:auto !important;
	  	height:400px;
		float:left;	
		display:inline;
		margin:10px 0 0 5px;
	}
	#RightColumn {
		float:right;
		margin:10px 5px 0 0;
	}	
	.pagecontent-box,
	#categorylist-box,
	#search-box,
	#newslettersubscribe-box,
	#blog-box,
	#quicklogin-box,
	#tagging-box,
	#pagenews-box,
	#shoppingcart-box,
	#topten-box,
	#paymenticons-box,
	#calendar-box {
		margin:0 0 20px 0;
		width:180px;
		float:left;
	}	
	#paymenticons-box {
		text-align: center;
	}	
	.pagecontent-box-top,
	#categorylist-box-top,
	#search-box-top,
	#newslettersubscribe-box-top,
	#blog-box-top,
	#quicklogin-box-top,
	#tagging-box-top,
	#pagenews-box-top,
	#shoppingcart-box-top,
	#topten-box-top,
	#paymenticons-box-top,
	#calendar-box-top,
    #vatselect-box-top,
    #facebook-box-top,
    #twitter-box-top,
    #google-box-top {
		width:180px;
		float:left;
		background: transparent url("/_design/smartytemplates/web/shop002_theme006/graphics/BoxHeaderBg.png") no-repeat 0px 0px;
		height:44px;
	}		
	#pagecontent-box-15 .pagecontent-box-top,
	#paymenticons-box-top {
		display:none;
	}		
	.pagecontent-box h2,
	#categorylist-box h2,
	#search-box h2,
	#newslettersubscribe-box h2,
	#blog-box h2,
	#quicklogin-box h2,
	#tagging-box h2,
	#pagenews-box h2,
	#shoppingcart-box h2,
	#topten-box h2,
	#calendar-box h2,
    #vatselect-box h2,
    #facebook-box h2,
    #twitter-box h2,
    #google-box h2 {
		font-size: 10px;
		color:#fff;	
		font-weight: normal;	
		padding:0 0 0 20px;	
		line-height:50px;	
	}
	.pagecontent-box-top h2 {
		display: block;
	}
	#categorylist-box em,
	#search-box em,
	#newslettersubscribe-box em,
	#blog-box em,
	#quicklogin-box em,
	#tagging-box em,
	#pagenews-box em,
	#shoppingcart-box em,
	#topten-box em,
	#calendar-box em,
    #vatselect-box em,
    #facebook-box em,
    #twitter-box em,
    #google-box em {
		font-size: 10px;
		color:#fff;
		font-weight: normal;
		font-style: normal;
	}	
	.pagecontent-box-content,
	#categorylist-box-content,
	#search-box-content,
	#newslettersubscribe-box-content,
	#blog-box-content,
	#quicklogin-box-content,
	#tagging-box-content,
	#pagenews-box-content,
	#shoppingcart-box-content,
	#topten-box-content,
	#paymenticons-box-content,
	#calendar-box-content,
    #vatselect-box-content,
    #facebook-box-content,
    #twitter-box-content,
    #google-box-content {
		float:left;
		width:168px;
		border-left:1px solid #e3e3e3;
		border-right:1px solid #e3e3e3;
		padding:10px 5px 0 5px;
		min-height:50px;
	  	height:auto !important;
	  	height:50px;
	}		
	#pagecontent-box-content-15,
	#paymenticons-box-content {
		background:none;
		padding: 0;
		border:none;
	}
	#topten-box-content,
	#calendar-box-content {
		padding:10px 0 15px 0;
		width:178px;
	}	
	.pagecontent-box-bottom,
	#categorylist-box-bottom,
	#search-box-bottom,
	#newslettersubscribe-box-bottom,
	#blog-box-bottom,
	#quicklogin-box-bottom,
	#tagging-box-bottom,
	#pagenews-box-bottom,
	#shoppingcart-box-bottom,
	#topten-box-bottom,
	#paymenticons-box-bottom,
	#calendar-box-bottom,
        #vatselect-box-bottom,
        #facebook-box-bottom,
        #twitter-box-bottom,
        #google-box-bottom {
		width:180px;
		float:left;
		background: transparent url("/_design/smartytemplates/web/shop002_theme006/graphics/ModuleBoxBottomBg.png") no-repeat 0px 0px;
		height:19px;
	}
	
	#pagecontent-box-bottom-15 {
		display: none;
	}

	#paymenticons-box-bottom {
		background: none;
	}
	.preloader {
			width:178px;
		}	
		ul.tabs {
			float:left;
			width:176px;
			height:20px;
			border-bottom:1px solid #eee;
			padding:0 0 0 2px;
		}
		.tabs li a {
			background: #4b89b1;
			color:#fff;
			height:20px;
			line-height:20px;
		}			
		.tabs li a.active {
			background: #25516d;
			color:#fff;
		}			
		.tabbed-pane,
		.pane {		
			width:178px;
		}
	#MainContent { 		
		min-height:300px;
	  	height:auto !important;
	  	height:30px;
		float:left;		
		display:inline;
		margin:10px;
		padding:0 0 30px 0;
		width:940px;
	}
		#MainContent h1{
			color:#999999;
			font-size: 15px;
			margin:0 0 10px 0;
		}	
    .ProductListTitle_style1 a,
    .ProductListTitle_style2 a {
        text-decoration: none;
        color:#323232;
    }
#Splitter {
	display:none;
}
#Footer {
	clear:both;
	width:970px;
	margin:0 auto;
	margin-bottom:30px;
	color:#999999;
	text-align: center;
	height:40px;
	width:950px;		
}	
#Footer ul {
	color:#999999;
	font-size: 10px;
	line-height:40px;
}	
#Footer a {
	color:#999999;
}	
#Footer a:hover {
	color: #BC0000;
}	

#pagecontent-box-content-94 input {
	float: left;
	clear: both;
	margin-bottom: 5px;
}

#pagecontent-box-content-94 label {
	float: left;
	clear: both;
	margin-bottom: 2px;
}

#pagecontent-box-content-94 {
	padding-top: 0;
}

#pagecontent-box-bottom-94,
#pagecontent-box-top-94 {
	display: block;
}

#pagecontent-box-content-94 {
	border-left: 1px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	padding: 5px;
}

.pagecontent-box-bottom,
.pagecontent-box-top {
	display: none;
}

.pagecontent-box-content {
	border: 0;
	padding: 0;
}
div.categories-listing-item-no-image {
display: none;
}